/* Stilvorlage zur Pfingsparty "Red Indian Spring" 1999 */

/* Gesamtes Aussehen */
BODY { background-color: rgb(168, 105, 70);
       background-image: url("RedIndianSpringHintergrund.gif");
       color: rgb(254, 248, 0);
       font-family: "Belwe Lt BT", "Trebuchet MS", sans-serif }

/* Titel und Tabellentitel */
H1, H2, H3, H4, H5, H6,
CAPTION, TH            { text-align: center;
                         color: rgb(0, 0, 0);
                         background-color: transparent;
                         font-weight: bold;
                         font-family: "Lithograph", Verdana, sans-serif }

/* Grossbuchstabige Titel */

.Gross { text-transform: uppercase }

/* Links farbig */

A:link { color: rgb(238, 212, 176);
         background-color: transparent }
A:visited { color: rgb(0, 0, 0);
            background-color: transparent }
A:active { color: rgb(220, 43, 25);
           background-color: transparent }

/* bestimmt für die beiden Bilder oben links und rechts */

IMG.loTitel { float: left }
IMG.roTitel { float: right }

/* Tabellen */

DIV.Tabelle { text-align: center }

TABLE { border-collapse: collapse;
        border-style: solid;
        border-color: rgb(241, 149, 75);
        border-width: 4px }

TH, TD { border-style: solid;
         border-color: rgb(210, 170, 84);
         border-width: 2px }

/* Smileys :-) */
SPAN.Gesicht { font-family: "Times New Roman", times, serif;
               color: rgb(254, 141, 163);
               background-color: transparent }

/* Eingaben */
KBD { color: rgb(255, 187, 201);
      background-color: transparent }

/* Bilder */
P.BildAbsatz { text-align: center; }

/* Ruecksprung-Verweis unten */
P.ZurueckVerweis { text-align: center }

/* Bilder mit Legende */
P.BildMitLegende { text-align: center;
                   font-family: "Times New Roman", times, serif;
                   font-style: italic }

/* Attraktionen */
H2.Attraktion { clear: both;
                color: rgb(10, 25, 243);
                margin: 0.5em;
                text-align: center;
                background-color: rgb(247, 253, 22);
                font-size: 1.5em;
                font-weight: bold;
                border-style: solid;
                border-width: 0.1em;
                border-color: rgb(254, 167, 54) }

/* Adressen */
P.Adresse { margin-left: 3em;
            clear: left }

/* fuer Urhebervermerk */
ADDRESS { text-align: center;
          font-family: "Times New Roman", times, serif;
          font-style: italic  }

/* fuer Guetesiegel unten */
IMG.Siegel { border-style: none }
